Subject: assistance

From: "adewale adebayo" <[email-masked]>
Date: Wed, 31 Jul 2002 11:00:09 -0400

Dear Sir,

 I am DR ADEWALE ADEBAYO from Democratic Republic of
Congo. I was the Personal Financial Security Officer
in charge of President Kabila's Security vault. During
the death of President Kabila, there was a lot of
screening among us the Presidential guard to know how
his death occurred. This put most of us from the
Northern part of the country under serious questioning
on how the coup came about. The suspicion of the
Northern part of my country came to down on us and
immediately I hard a second thought on Fund Movement,
actually, we from the North planed to topple him, this
is due to the death of our own brother the former
President MOBUTU SESESEKO who died in exile when
KABILA took over power. Immediately after his
interception, I hard to arrange with a private owned
security services in Amsterdam by diplomatic
arrangement and move out the sum of USD 50 million
Dollars. This money was realized from the sales of
DIAMOND he sold to his private buyers (THE LEBANEES). 

  Since then I have had to take ASYLUM in TOGO REPUBLIC
  with my (3) three Children while my wife who
was under arrest for a long period has finally been
released and here with me. I now solicit your
assistance to help me to receive this money. I will
send to you the airway bill once the consignment
containing the fund as left the shores. This would
depend on how soon as you reply me indicating your
interest to assist and assure me the safety of the
money. I know with God all Things are possible and I
hope you will not disappoint me. I want to establish
an investment and settle in your country with my
family. I will need you to buy a house for me and my
family to live in an exclusive area, as soon as you
secure this US$50M for me. I want you to indicate your
interest to me by my  e mail> [email-masked] , upon your
indication of your interest to travel to Amsterdam, I
shall make arrangement to have my lawyer join you in
Amsterdam and together proceed to the security
organization to claim/secure the consignment from the
security organization. You can then transfer the money
directly to your Bank Account. 

  As soon as you prepare to be in Amsterdam, my lawyer
will leave Togo ahead of you to receive you in
Amsterdam. I really have confident in you and believe
that God will see us through. I will discuss with you
in details concerning the money. Your commission will
be discussed later when we meet face to face by then
the money must have been in your Possession. I
sincerely appeal to you to keep this transaction
confidential. Thanks and God bless you. 

Best regards. 

DR ADEWALE ADEBAYO  

KINDLY REPLY ME VIA THE E MAIL STATED BELOW

    [email-masked]

_____________________________________________________
Supercharge your e-mail with a 25MB Inbox, POP3 Access, No Ads
and NoTaglines --> LYCOS MAIL PLUS.
http://www.mail.lycos.com/brandPage.shtml?pageId=plus